Hilfe Windows Desktop

Was benötige ich für die Verwendung von Skype?

Wichtige Informationen: Wir haben vor kurzem mit der Umstellung von einer Peer-zu-Peer-basierten zu einer cloudbasierten Architektur begonnen.



Die mobile App finden Sie im App-Store.



Die jeweiligen Systemanforderungen für die Ausführung von Skype unter unterschiedlichen Betriebssystemen werden unten beschrieben. Stellen Sie sicher, dass Ihr System diese Anforderungen erfüllt, dass Ihr Betriebssystem auf dem neuesten Stand ist und dass Sie die aktuellen Hardwaretreiber der Hersteller installiert haben, bevor Sie die aktuelle Version von Skype herunterladen. Vergessen Sie nicht, die Version häufig zu aktualisieren, damit sie von den neuesten Funktionen und Verbesserungen von Skype profitieren können.

 
Skype für Windows Desktop
Version

Windows 10
Windows 8,1
Windows 8
Windows 7 (32-Bit- und 64-Bit-Versionen werden unterstützt)*
Windows Vista
Windows XP SP3 (32-Bit- und 64-Bit-Versionen werden unterstützt)♦

Prozessor Mindestens 1 GHz
Arbeitsspeicher Mindestens 512 MB
Zusätzliche Software DirectX ab Version 9.0


♦ Wenn Sie Windows XP SP3 nutzen, müssen Sie unbedingt Internet Explorer 8 oder höher verwenden.
 

Version

 
Skype für Windows RT
Version
Prozessor 1,9 GHz Quad-Core-Prozessor
Arbeitsspeicher Mindestens 1 GB
 

Mac
Version Mac OS X ab Version 10.9*
 
Prozessor Intel-Prozessor mit mindestens 1 GHz (Core 2 Duo)
Arbeitsspeicher Mindestens 1 GB
Zusätzliche Software Die neueste QuickTime-Version


◊ 

Linux
Version Ubuntu 10.04+
Debian 6.0+
Fedora 16+
OpenSUSE 12.1+
Prozessor Mindestens 1 GHz
Arbeitsspeicher Mindestens 256 MB
Zusätzliche Software

Qt 4.6
D-Bus 1.0.0
libasound 1.0.18
Pulse Audio 1.0 (erforderlich; für optimale Benutzerfreundlichkeit wird Pulse Audio 4.0 empfohlen)
BlueZ 4.0 (empfohlen)

Windows Phone
Version Windows 10 Mobile

Hardware Unterscheidet sich je nach Hersteller

◊ 

Android
Version Android OS 4.0.3 und höher*
Hardware Unterscheidet sich je nach Hersteller♦
Freier Speicherplatz Mindestens 32 MB

*Um die neueste Version von Skype für Android (Skype 6.2 und höher) ausführen zu können, brauchen Sie Android OS Version 4.0.3 oder höher.
♦Skype wird auf Geräten mit ARMv7-Prozessoren (oder Prozessoren, die den entsprechenden Anweisungssatz ausführen können) unterstützt. Skype ist auf Geräten mit ARMv6-Prozessoren lauffähig, allerdings werden Videoanrufe nicht unterstützt. Beispiele von Geräten mit ARMv6-Prozessor: Samsung Galaxy Ace, HTC Wildfire.

iOS
Version iOS 8 oder höher*
 
Hardware Apple Watch
iPhone 4s
iPhone 5
iPhone 5c
iPhone 5s
iPhone 6
iPhone 6 Plus
iPhone 6s
iPhone 6s Plus
iPad 2
iPad Air
iPad Air 2
iPad Mini
iPad Mini 2
iPad Mini 4
iPad Pro
iPod Touch (5. Generation)
iPod Touch (6. Generation)

*Die neueste Version von Skype funktioniert auf allen iOS-Geräten mit iOS 8 oder höher.
 

War dieser Artikel hilfreich?

Ja Nein

Bitte lassen Sie uns wissen, warum wir Ihnen heute nicht weiterhelfen konnten

Wichtig : Geben Sie keine persönlichen Daten (wie z. B. Ihren Skype-Namen, Ihre E-Mail-Adresse, Ihr Microsoft-Konto, Ihr Kennwort, Ihren wirklichen Namen oder Ihre Telefonnummer) in das Feld oben ein.

Fragen Sie die Community

Das sagen die Leute in der Skype-Community zum Thema „Info zu Skype"“.

Antworten lesen

Sie benötigen weitere Hilfe? Unser Support-Team steht Ihnen mit Rat und Tat zur Seite. Frage stellen